<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PAUKEZLA</genie>
		<description>Start with 1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAUKEZLA</genie>
		<description>Start with 6 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUKEZLE</genie>
		<description>Start with 9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUGEZPE</genie>
		<description>Start game on level 10</description>
	</cheat>
	<cheat enabled="0">
		<genie>PPUGEZPE</genie>
		<description>Start game on level 25</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZLUGEZPA</genie>
		<description>Start game on level 50</description>
	</cheat>
	<cheat enabled="0">
		<genie>LGUGEZPE</genie>
		<description>Start game on level 75</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAOGOLGA</genie>
		<description>Skip only 2 levels</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAOGOLGE</genie>
		<description>Skip 10 levels</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUILSPP</genie>
		<description>Lots of bubble power</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANEAGPA</genie>
		<description>Monsters move faster (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNEEAKVN</genie>
		<description>Monsters move faster (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LANEAGPA</genie>
		<description>Monsters move super fast (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNEEAKSN</genie>
		<description>Monsters move super fast (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LANEIGZA</genie>
		<description>Angry monsters move faster (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SNEEIKVN</genie>
		<description>Angry monsters move faster (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANSIGTA</genie>
		<description>Always wear turbo shoes (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESIPGTA</genie>
		<description>Always wear turbo shoes (2 of 2)</description>
	</cheat>
</cheats>